MVN

com.coherentlogic.coherent.data-model : data-adapter-application

Maven & Gradle

Nov 05, 2016
1 usages

data-adapter-application

<dependency>
    <groupId>com.coherentlogic.coherent.data-model</groupId>
    <artifactId>data-adapter-application</artifactId>
    <version>1.0.26-RELEASE</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.coherentlogic.coherent.data-model : data-adapter-application to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.26-RELEASE

All Versions

Choose a version of com.coherentlogic.coherent.data-model : data-adapter-application to add to Maven or Gradle - All Versions:

  • Version Updated
  • data-adapter-application-1.0.26-RELEASE

    Nov 04, 2016
  • data-adapter-application-1.0.25-RELEASE

    Oct 21, 2016
  • data-adapter-application-1.0.24-RELEASE

    Oct 14, 2016

How to add a dependency to Maven

Add the following com.coherentlogic.coherent.data-model : data-adapter-application maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.coherentlogic.coherent.data-model</groupId>
    <artifactId>data-adapter-application</artifactId>
    <version>1.0.26-RELEASE</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.coherentlogic.coherent.data-model : data-adapter-application gradle dependency to your build.gradle file:

implementation 'com.coherentlogic.coherent.data-model:data-adapter-application:1.0.26-RELEASE'

Gradle Kotlin DSL: Add the following com.coherentlogic.coherent.data-model : data-adapter-application gradle kotlin dependency to your build.gradle.kts file:

implementation("com.coherentlogic.coherent.data-model:data-adapter-application:1.0.26-RELEASE")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.coherentlogic.coherent.data-model : data-adapter-application sbt scala dependency to your build.sbt file:

libraryDependencies += "com.coherentlogic.coherent.data-model" % "data-adapter-application" % "1.0.26-RELEASE"